﻿/* some of the styles are overridden for the new look and feel. Include this file in the html after style.css */

h3 { color: rgba(90, 159, 24, 1); }

a.index, a.index:hover {
    color: rgba(90, 159, 24, 1);
  }

h2.index{
    color: #105085;
    /*padding:0px;*/
    margin-top:0px;
    margin-bottom:0px;
    font-weight:bold;
    /*text-align: center;*/
}
/*navbar*/
header ul.nav li a {
    font-size: 18px;
    font-family: inherit; /*'MYRIADPROREGULAR','rock';*/
    border: none;
    font-weight: normal;
}
.navbar-header {
    margin-top: 0px;
    border-bottom: solid 1px white;
    background-color: rgba(225, 237, 245, 1);
    background: -webkit-linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1)) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1))  !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1)) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1)) !important; /* Standard syntax */
    
   
}
/*#105085 rgba(7-, 70, 123, 255) rgba(225-, 237, 245, 1) */
/*header .navbar-default {
    background-color: rgba(225, 237, 245, 1) !important;
}*/

.navbar-collapse {
    /*original background-color: rgba(225, 237, 245, 1) !important;*/
    background: rgba(225,237,245,1);
    background: -webkit-linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1)) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1))  !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1)) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(192,211,240,1), rgba(225, 237, 245, 1)) !important; /* Standard syntax */
}

/*.navbar-collapse.collapse {
    background-color: inherit; rgba(225, 237, 245, 1) !important;
}*/

.navbar-nav {
    border-top: none;
    float: none;
    width: 100%;
    background-color:inherit;
    /*background-color: rgba(225, 237, 245, 1) !important;*/
}

header .navbar-nav > li {
    padding-top: 0px;
    padding-bottom: 0px;
}

header .navbar-nav > li > a {
    margin-left: 2px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-decoration: none;
    color: #105085; 
    font-size: 24px;
    font-family: inherit; /*'MYRIADPROREGULAR','rock'*/
    font-weight: normal;
    display: block;
    padding: 5px 15px;
    line-height: 30px;
    cursor: auto;
    text-transform: capitalize;
}

header .navbar-nav > li > a:hover {
    color: #b70503 !important;
          
    background: -webkit-linear-gradientrgba(242,242,242,1), rgba(224,224,224,1), rgba(242, 242, 242, 1)) !important; 
    background: -o-linear-gradient(rgba(242,242,242,1), rgba(224,224,224,1), rgba(242, 242, 242, 1))  !important;
    background: -moz-linear-gradient(rgba(242,242,242,1), rgba(224,224,224,1), rgba(242, 242, 242, 1)) !important; 
    background: linear-gradient(rgba(242,242,242,1), rgba(224,224,224,1), rgba(242, 242, 242, 1)) !important;
   
}

.banner-image{
    width: 100%;
    margin: auto;
}


/*contact header */
#conatct_header {
    padding-left: 15px;
}

.contact_us_div_xs{
    margin-top:8px;
}

/*footer*/
#sub-footer {
    background: rgba(225, 237, 245, 1) !important;
}

/*copyright*/
#sub-footer span,
footer a {
    color: #105085;
}

/* gradient in banner*/
.banner-gradient {
    background: rgba(240, 245, 249, 0.65); /* For browsers that do not support gradients  rgba(243, 224, 156, 1)*/
    background: -webkit-linear-gradient(left, rgba(166, 194, 220, 1), rgba(240, 245, 249, 0.65)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(166, 194, 220, 1), rgba(240, 245, 249, 0.65)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(166, 194, 220, 1), rgba(240, 245, 249, 0.65)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(166, 194, 220, 1), rgba(240, 245, 249, 0.65)); /* Standard syntax 018ef8 ebff7b ffff83 rgb(255, 253, 138)  end f9fafc*/
}

.VASPNavbar {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*content gradient*/
.content-gradient {
    background: rgba(225, 237, 245, 1); /* For browsers that do not support gradients  rgba(243, 224, 156, 1)*/
    background: -webkit-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient( rgba(225, 237, 245, 1), #ffffff); /* Standard syntax 018ef8 ebff7b ffff83 rgb(255, 253, 138)    original rgba(166, 194, 220, 1) , rgba(240, 245, 249, 0.65)*/
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
}

/*element with rounded corners and gradient*/
.roundedCorners {
    padding: 8px;
    /*background-color:  #f7f7f9;*/ /*#f7f7f9*/
    border: 1px solid #e1e1e8;
   
    font-size: inherit; /*12pt;*/
    border-radius: 5px;

    background: rgba(225, 237, 245, 1); /* For browsers that do not support gradients  rgba(243, 224, 156, 1)*/
    background: -webkit-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient( rgba(225, 237, 245, 1), #ffffff); /* Standard syntax */
}

.panel-caseStudies{
    background: rgba(225, 237, 245, 1); /* For browsers that do not support gradients  rgba(243, 224, 156, 1)*/
    background: -webkit-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(225, 237, 245, 1), #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient( rgba(225, 237, 245, 1), #ffffff); /* Standard syntax */
     
    border-radius: 5px !important;
}

.panel-caseStudies a, .panel-caseStudies a:hover, .panel-caseStudies a:visited, .panel-caseStudies a:focus {
        color: #333;
        text-decoration : none; 
    }

.panel-caseStudies li > a, .panel-caseStudies li > a:hover, .panel-caseStudies li > a:visited, .panel-caseStudies li > a:focus{
    text-decoration:underline;

}

.panel-caseStudies li > a:hover{
    color:  rgba(90, 159, 24, 1);
}
.panel-caseStudies ul{
    font-size: inherit; /*11.0pt;*/    
    /*margin-right:0in;
    margin-left:0.5in;
    margin-bottom:0.1in;*/
    line-break:auto;
}

.panel-caseStudies p {
    margin-left:25px; 
    margin-top:0px;
    padding-bottom:2px;
    }

.panel-casestudies-glyph{
    float:left;
}

/* open positions */
a.openPositions, a.openPositions:hover, a.openPositions:visited, a.openPositions:focus {
    color: #333;
}

.tel,.tel:visited { 
   
    color: #333;
    text-decoration:none; 
  } 
.tel:hover,.tel:focus { color: rgba(90, 159, 24, 1);}



/*if screen width < 1200, that means content div is stacked. so remove the padding applied by bootstrap to align the div with previous divs */
@media (max-width: 1200px) { 

    .middle-div{
        margin-left:-15px;
        margin-right:-15px;
    }
}
/*if screen width => 1200, keep the margin values of the middle div as specified below*/
@media (min-width: 1200px) { 

    .middle-div{
        margin-left:-7px;
        margin-right:-7px;
    }
}